| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Classes | Namespaces
cat_door.hpp File Reference
Private

class used in a catalogue to store solaris door filesystem entries More...

`#include "../my_config.h"`
`#include "cat_file.hpp"`

Go to the source code of this file.

## Classes
class | libdar::cat_door
| the class for Door IPC (mainly for Solaris) More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class used in a catalogue to store solaris door filesystem entries

Definition in file cat_door.hpp.